:root {
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4/3;
    --wp--preset--aspect-ratio--3-4: 3/4;
    --wp--preset--aspect-ratio--3-2: 3/2;
    --wp--preset--aspect-ratio--2-3: 2/3;
    --wp--preset--aspect-ratio--16-9: 16/9;
    --wp--preset--aspect-ratio--9-16: 9/16;
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:where(.is-layout-flex) {
    gap: 0.5em;
}

:where(.is-layout-grid) {
    gap: 0.5em;
}

body .is-layout-flex {
    display: flex;
}

.is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

.is-layout-flex> :is(*, div) {
    margin: 0;
}

body .is-layout-grid {
    display: grid;
}

.is-layout-grid> :is(*, div) {
    margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:root :where(.wp-block-pullquote) {
    font-size: 1.5em;
    line-height: 1.6;
}



a:hover {
    color: rgb(5 157 228);
}

select,
input {
    font-family: Raleway, Arial, sans-serif;
}

body {
    font-family: Raleway, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato, Arial, sans-serif;
}

.btLightSkin a:hover,
.btDarkSkin .btLightSkin a:hover {
    color: rgb(5 157 228);
}

.btDarkSkin a:hover,
.btLightSkin .btDarkSkin a:hover {
    color: rgb(5 157 228);
}

.btLightSkin select:hover,
.btLightSkin textarea:hover,
.btLightSkin input:hover,
.btDarkSkin .btLightSkin select:hover,
.btDarkSkin .btLightSkin textarea:hover,
.btDarkSkin .btLightSkin input:hover {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btLightSkin select:focus,
.btLightSkin textarea:focus,
.btLightSkin input:focus,
.btDarkSkin .btLightSkin select:focus,
.btDarkSkin .btLightSkin textarea:focus,
.btDarkSkin .btLightSkin input:focus {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
    box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
}

.btDarkSkin select:hover,
.btDarkSkin textarea:hover,
.btDarkSkin input:hover,
.btLightSkin .btDarkSkin select:hover,
.btLightSkin .btDarkSkin textarea:hover,
.btLightSkin .btDarkSkin input:hover {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btDarkSkin select:focus,
.btDarkSkin textarea:focus,
.btDarkSkin input:focus,
.btLightSkin .btDarkSkin select:focus,
.btLightSkin .btDarkSkin textarea:focus,
.btLightSkin .btDarkSkin input:focus {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
    box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
}

.btAccentTitle h1,
.btAccentTitle h2,
.btAccentTitle h3,
.btAccentTitle h4,
.btAccentTitle h5,
.btAccentTitle h6 {
    color: rgb(5 157 228) !important;
}

.btLightAccentTitle h1,
.btLightAccentTitle h2,
.btLightAccentTitle h3,
.btLightAccentTitle h4,
.btLightAccentTitle h5,
.btLightAccentTitle h6 {
    color: #2995f1 !important;
}

.btDarkAccentTitle h1,
.btDarkAccentTitle h2,
.btDarkAccentTitle h3,
.btDarkAccentTitle h4,
.btDarkAccentTitle h5,
.btDarkAccentTitle h6 {
    color: #08487e !important;
}

.btAlternateTitle h1,
.btAlternateTitle h2,
.btAlternateTitle h3,
.btAlternateTitle h4,
.btAlternateTitle h5,
.btAlternateTitle h6 {
    color: #686d7a !important;
}

.btLightAlternateTitle h1,
.btLightAlternateTitle h2,
.btLightAlternateTitle h3,
.btLightAlternateTitle h4,
.btLightAlternateTitle h5,
.btLightAlternateTitle h6 {
    color: #9da1ab !important;
}

.btDarkAlternateTitle h1,
.btDarkAlternateTitle h2,
.btDarkAlternateTitle h3,
.btDarkAlternateTitle h4,
.btDarkAlternateTitle h5,
.btDarkAlternateTitle h6 {
    color: #535761 !important;
}

.btLoader {
    border-top: 5px solid rgb(5 157 228);
}

.menuPort {
    font-family: Lato, Arial, sans-serif;
}

.btDarkSkin ul li ul li a:hover,
.btLightSkin .btDarkSkin ul li ul li a:hover {
    -webkit-box-shadow: -5px 0 0 rgb(5 157 228) inset;
    box-shadow: -5px 0 0 rgb(5 157 228) inset;
}

.btLightSkin ul li ul li a:hover,
.btDarkSkin .btLightSkin ul li ul li a:hover {
    -webkit-box-shadow: -5px 0 0 rgb(5 157 228) inset;
    box-shadow: -5px 0 0 rgb(5 157 228) inset;
}

.btDarkSkin nav ul li.current-menu-ancestor>a:hover,
.btDarkSkin nav ul li.current-menu-item>a:hover,
.btLightSkin .btDarkSkin nav ul li.current-menu-ancestor>a:hover,
.btLightSkin .btDarkSkin nav ul li.current-menu-item>a:hover {
    color: #686d7a;
}

.btLightSkin nav ul li.current-menu-ancestor>a:hover,
.btLightSkin nav ul li.current-menu-item>a:hover,
.btDarkSkin .btLightSkin nav ul li.current-menu-ancestor>a:hover,
.btDarkSkin .btLightSkin nav ul li.current-menu-item>a:hover {
    color: #686d7a;
}

.topBar .btIco .btIcoHolder:before,
.menuPort .topBarInMenu .btIco .btIcoHolder:before {
    color: #08487e;
}

.topBar .topTools .widget_search .btSearch .btIco.default .btIcoHolder:before,
.menuPort .topBarInMenu .widget_search .btSearch .btIco.default .btIcoHolder:before {
    color: rgb(5 157 228);
}

.topBar .widget_search h2,
.topBarInMenu .widget_search h2 {
    font-family: Raleway, Arial, sans-serif;
}

.topBar .widget_search button,
.topBarInMenu .widget_search button {
    background: rgb(5 157 228);
}

.topBar .widget_search button:hover,
.topBarInMenu .widget_search button:hover {
    background: #084579;
}

.btSearchInner.btFromTopBox {
    background: rgb(5 157 228);
}

.btSearchInner.btFromTopBox input[type="text"] {
    border: 1px solid #08487e;
}

.btSearchInner.btFromTopBox button:before {
    color: #686d7a;
}

.btSearchInner.btFromTopBox button:hover:before {
    color: rgb(5 157 228);
}

.btLightSkin.btMenuLeft ul li ul li a:hover,
.btDarkSkin .btLightSkin.btMenuLeft ul li ul li a:hover {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
    box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
}

.btDarkSkin.btMenuLeft ul li ul li a:hover,
.btLightSkin .btDarkSkin.btMenuLeft ul li ul li a:hover {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
    box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
}

.btLightSkin.btMenuCenter .menuPort .leftNav ul li ul li a:hover,
.btDarkSkin .btLightSkin.btMenuCenter .menuPort .leftNav ul li ul li a:hover {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
    box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
}

.btDarkSkin.btMenuCenter .menuPort .leftNav ul li ul li a:hover,
.btLightSkin .btDarkSkin.btMenuCenter .menuPort .leftNav ul li ul li a:hover {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
    box-shadow: 5px 0 0 rgb(5 157 228) inset !important;
}

.btMenuVerticalLeft .btCloseVertical:before,
.btMenuVerticalRight .btCloseVertical:before {
    color: rgb(5 157 228);
}

.btMenuVerticalLeft .menuPort ul a:hover,
.btMenuVerticalRight .menuPort ul a:hover {
    color: #686d7a;
}

.btMenuVerticalLeft .menuPort ul li .subToggler .btIcoHolder:before,
.btMenuVerticalRight .menuPort ul li .subToggler .btIcoHolder:before {
    color: #686d7a;
}

.btSiteFooter .menu li a {
    color: #59acf4;
}

.btSiteFooter .menu li a:hover {
    color: rgb(5 157 228);
}

.btSiteFooterWidgets .btBox h4 {
    color: #2995f1;
}

.btSiteFooterWidgets .btBox a:hover {
    color: #59acf4;
}

.btSiteFooterWidgets .recentTweets small:before {
    color: #2995f1;
}

.btSiteFooterCurve .btSiteFooterCurveSleeve {
    background: #084274;
}

.btSiteFooterCurve .btCurveLeft,
.btSiteFooterCurve .btCurveRight {
    fill: #084274;
}

.btLightSkin .btSiteFooterWidgets,
.btDarkSkin .btLightSkin .btSiteFooterWidgets {
    background: #084274;
}

.btLightSkin .btSiteFooter,
.btDarkSkin .btLightSkin .btSiteFooter {
    background: #084274;
}

.btDarkSkin .btSiteFooterWidgets,
.btLightSkin .btDarkSkin .btSiteFooterWidgets {
    background: #084274;
}

.btDarkSkin .btSiteFooter,
.btLightSkin .btDarkSkin .btSiteFooter {
    background: #084274;
}

.sticky .btSubTitle:after {
    background: #686d7a;
}

.commentsBox h4,
h3.comment-reply-title {
    color: #686d7a;
}

.btBox h4 {
    color: rgb(5 157 228);
}

.btBox h5 {
    color: #686d7a;
}

.btLightSkin .btSidebar .btBox a:hover,
.btDarkSkin .btLightSkin .btSidebar .btBox a:hover {
    color: rgb(5 157 228);
}

.btDarkSkin .btSidebar .btBox a:hover,
.btLightSkin .btDarkSkin .btSidebar .btBox a:hover {
    color: #686d7a;
}

.btBox.widget_calendar table caption {
    background: rgb(5 157 228);
    font-family: Lato, Arial, sans-serif;
}

.btBox.widget_archive ul li a,
.btBox.widget_categories ul li a {
    font-family: Lato, Arial, sans-serif;
}

.btLightSkin .btBox.widget_archive ul li a:hover,
.btLightSkin .btBox.widget_categories ul li a:hover,
.btDarkSkin .btLightSkin .btBox.widget_archive ul li a:hover,
.btDarkSkin .btLightSkin .btBox.widget_categories ul li a:hover {
    background: rgb(5 157 228);
}

.btDarkSkin .btBox.widget_archive ul li a:hover,
.btDarkSkin .btBox.widget_categories ul li a:hover,
.btLightSkin .btDarkSkin .btBox.widget_archive ul li a:hover,
.btLightSkin .btDarkSkin .btBox.widget_categories ul li a:hover {
    background: rgb(5 157 228);
}

.btBox.widget_recent_comments .comment-author-link a {
    color: rgb(5 157 228);
}

.btBox.widget_recent_comments .comment-author-link a:hover {
    color: #686d7a;
}

.btBox.widget_rss li a.rsswidget {
    font-family: Lato, Arial, sans-serif;
}

.btBox.widget_rss li cite:before {
    color: rgb(5 157 228);
}

.btBox .btSearch button {
    background: #686d7a;
    border: 1px solid #535761;
    -webkit-box-shadow: 0 0 0 2px transparent inset, 0 1px 0 #535761 inset;
    box-shadow: 0 0 0 2px transparent inset, 0 1px 0 #535761 inset;
}

.btBox .btSearch button:hover {
    border: 1px solid #686d7a;
    -webkit-box-shadow: 0 0 0 2px #686d7a inset, 0 1px 0 transparent inset;
    box-shadow: 0 0 0 2px #686d7a inset, 0 1px 0 transparent inset;
    color: #686d7a;
}

.btBox.widget_tag_cloud .tagcloud a {
    background: rgb(5 157 228);
}

.btBox.widget_tag_cloud .tagcloud a:hover {
    background: #686d7a;
}

.btTags ul li a {
    background: rgb(5 157 228);
}

.btTags ul li a:hover {
    background: #686d7a;
}

.btHasGhost .fullScreenHeight.btGhost .btArticleComments:hover:before {
    color: rgb(5 157 228) !important;
}

.btArticleComments:hover,
.btArticleComments:hover:before {
    color: rgb(5 157 228) !important;
}

.btArticleCategories a:hover {
    color: rgb(5 157 228) !important;
}

.btContent table tr th,
.btContent table thead tr th {
    background: rgb(5 157 228);
}

.btContent table tbody tr:nth-child(even) th {
    background: #08487e;
}

.btContent table tbody tr:nth-child(odd) th {
    background: rgb(5 157 228);
}

.post-password-form input[type="submit"] {
    background: rgb(5 157 228);
    font-family: Lato, Arial, sans-serif;
}

.btPagination .paging a {
    color: #686d7a;
}

.btPagination .paging a:after {
    -webkit-box-shadow: 0 0 0 0 rgb(5 157 228) inset;
    box-shadow: 0 0 0 0 rgb(5 157 228) inset;
}

.btPagination .paging a:hover:after {
    background: rgb(5 157 228);
    -webkit-box-shadow: 0 0 0 50px rgb(5 157 228) inset;
    box-shadow: 0 0 0 50px rgb(5 157 228) inset;
}

.btLinkPages a:hover {
    background: rgb(5 157 228);
}

.articleSideGutter {
    background: #686d7a;
}

.articleSideGutter .asgItem.avatar a:hover:before {
    -webkit-box-shadow: 0 0 0 3px rgb(5 157 228) inset;
    box-shadow: 0 0 0 3px rgb(5 157 228) inset;
}

.btLightSkin .articleSideGutter:before,
.btDarkSkin .btLightSkin .articleSideGutter:before {
    border-right-color: #9da1ab;
}

.btDarkSkin .articleSideGutter:before,
.btLightSkin .btDarkSkin .articleSideGutter:before {
    border-right-color: #535761;
}

.comment-respond .btnOutline.btnNormalColor button[type="submit"] {
    font-family: Lato, Arial, sans-serif;
    color: #686d7a !important;
}

.comment-respond .btnOutline.btnNormalColor:hover {
    -webkit-box-shadow: 0 0 0 2px #686d7a inset, 0 1px 0 transparent inset;
    box-shadow: 0 0 0 2px #686d7a inset, 0 1px 0 transparent inset;
}

.gridItem .boldPhotoSlide .slick-arrow:hover {
    -webkit-box-shadow: 0 0 0 25px rgb(5 157 228) inset;
    box-shadow: 0 0 0 25px rgb(5 157 228) inset;
}

.btSingleLatestPost .btLatestPostsDate {
    background: rgb(5 157 228);
}

.btSingleLatestPost .btLatestPostsDate:before {
    border-color: transparent transparent transparent #9da1ab;
}

.btLightSkin .btLatestPostsDate:before,
.btDarkSkin .btLightSkin .btLatestPostsDate:before {
    border-left-color: #9da1ab;
}

.btDarkSkin .btLatestPostsDate:before,
.btLightSkin .btDarkSkin .btLatestPostsDate:before {
    border-left-color: #535761;
}

.fancy-select .trigger.open {
    background: rgb(5 157 228);
}

.fancy-select .options li.selected {
    background: #686d7a;
}

.fancy-select .options li:hover,
.fancy-select .options li.selected:hover {
    background-color: #686d7a !important;
}

.btLightSkin .fancy-select .options li.selected,
.btDarkSkin .btLightSkin .fancy-select .options li.selected {
    background: #686d7a;
}

.btLightSkin .fancy-select .options li:hover,
.btDarkSkin .btLightSkin .fancy-select .options li:hover,
.btLightSkin .fancy-select .options li.selected:hover,
.btDarkSkin .btLightSkin .fancy-select .options li.selected:hover {
    background-color: #686d7a !important;
}

.btDarkSkin .fancy-select .options li.selected,
.btLightSkin .btDarkSkin .fancy-select .options li.selected {
    background: #686d7a;
}

.btDarkSkin .fancy-select .options li:hover,
.btLightSkin .btDarkSkin .fancy-select .options li:hover,
.btDarkSkin .fancy-select .options li.selected:hover,
.btLightSkin .btDarkSkin .fancy-select .options li.selected:hover {
    background-color: #686d7a !important;
}

.btDropdown .fancy-select .trigger.open {
    border-color: rgb(5 157 228);
}

.recentTweets small:before {
    color: rgb(5 157 228);
}

.btIco .btIcoHolder:before {
    color: rgb(5 157 228);
    border: 1px solid rgb(5 157 228);
}

.btIco.white .btIcoHolder:before {
    color: rgb(5 157 228);
}

.btIco.accent .btIcoHolder:before {
    background-color: rgb(5 157 228);
}

.btReadMore .btIco.default .btIcoHolder:before {
    background: #686d7a;
    border-color: #686d7a;
}

.btReadMore .btIco.default:hover .btIcoHolder:before {
    background: rgb(5 157 228);
    border-color: #08487e;
}

.btCounterHolder {
    font-family: Lato, Arial, sans-serif;
}

.btLightSkin .btCounterHolder,
.btDarkSkin .btLightSkin .btCounterHolder {
    color: rgb(5 157 228);
}

.btLightSkin .btProgressContent .btProgressAnim,
.btDarkSkin .btLightSkin .btProgressContent .btProgressAnim {
    background-color: rgb(5 157 228);
}

.btDarkSkin .btProgressContent .btProgressAnim,
.btLightSkin .btDarkSkin .btProgressContent .btProgressAnim {
    background-color: rgb(5 157 228);
}

.btPriceTable .btPriceTableHeader {
    background: rgb(5 157 228);
}

.btPriceTable .btPriceTableSticker {
    background: #686d7a;
}

.header .btSuperTitle {
    font-family: Raleway, Arial, sans-serif;
}

.header .btSubTitle {
    font-family: Raleway, Arial, sans-serif;
}

.btDash.bottomDash .dash:after,
.btDash.topDash .dash:before {
    border-bottom: 3px solid rgb(5 157 228);
}

.header.large .dash:after,
.header.large .dash:before {
    border-color: rgb(5 157 228);
}

.header.extralarge .dash:after,
.header.extralarge .dash:before {
    border-color: rgb(5 157 228);
}

.header.huge .dash:after,
.header.huge .dash:before {
    border-color: rgb(5 157 228);
}

.header.small.btDarkAccentDash .dash:after,
.header.medium.btDarkAccentDash .dash:after,
.header.large.btDarkAccentDash .dash:after,
.header.extralarge.btDarkAccentDash .dash:after,
.header.huge.btDarkAccentDash .dash:after,
.header.small.btDarkAccentDash .dash:before,
.header.medium.btDarkAccentDash .dash:before,
.header.large.btDarkAccentDash .dash:before,
.header.extralarge.btDarkAccentDash .dash:before,
.header.huge.btDarkAccentDash .dash:before {
    border-color: #08487e;
}

.header.small.btLightAccentDash .dash:after,
.header.medium.btLightAccentDash .dash:after,
.header.large.btLightAccentDash .dash:after,
.header.extralarge.btLightAccentDash .dash:after,
.header.huge.btLightAccentDash .dash:after,
.header.small.btLightAccentDash .dash:before,
.header.medium.btLightAccentDash .dash:before,
.header.large.btLightAccentDash .dash:before,
.header.extralarge.btLightAccentDash .dash:before,
.header.huge.btLightAccentDash .dash:before {
    border-color: #2995f1;
}

.header.small.btAlternateDash .dash:after,
.header.medium.btAlternateDash .dash:after,
.header.large.btAlternateDash .dash:after,
.header.extralarge.btAlternateDash .dash:after,
.header.huge.btAlternateDash .dash:after,
.header.small.btAlternateDash .dash:before,
.header.medium.btAlternateDash .dash:before,
.header.large.btAlternateDash .dash:before,
.header.extralarge.btAlternateDash .dash:before,
.header.huge.btAlternateDash .dash:before {
    border-color: #686d7a;
}

.header.small.btDarkAlternateDash .dash:after,
.header.medium.btDarkAlternateDash .dash:after,
.header.large.btDarkAlternateDash .dash:after,
.header.extralarge.btDarkAlternateDash .dash:after,
.header.huge.btDarkAlternateDash .dash:after,
.header.small.btDarkAlternateDash .dash:before,
.header.medium.btDarkAlternateDash .dash:before,
.header.large.btDarkAlternateDash .dash:before,
.header.extralarge.btDarkAlternateDash .dash:before,
.header.huge.btDarkAlternateDash .dash:before {
    border-color: #535761;
}

.header.small.btLightAlternateDash .dash:after,
.header.medium.btLightAlternateDash .dash:after,
.header.large.btLightAlternateDash .dash:after,
.header.extralarge.btLightAlternateDash .dash:after,
.header.huge.btLightAlternateDash .dash:after,
.header.small.btLightAlternateDash .dash:before,
.header.medium.btLightAlternateDash .dash:before,
.header.large.btLightAlternateDash .dash:before,
.header.extralarge.btLightAlternateDash .dash:before,
.header.huge.btLightAlternateDash .dash:before {
    border-color: #9da1ab;
}

.btBtn {
    font-family: Raleway, Arial, sans-serif;
}

.btBtn.btnBorderless.btBtnAccentLight a,
.btBtn.btnBorderless.btBtnAccentLight a:before {
    color: #2995f1 !important;
}

.btLightSkin .btBtn.btnBorderless.btBtnAccentLight a:hover,
.btLightSkin .btBtn.btnBorderless.btBtnAccentLight a:before,
.btLightSkin .btBtn.btnBorderless.btBtnAccentLight a:hover:before,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btBtnAccentLight a:hover,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btBtnAccentLight a:before,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btBtnAccentLight a:hover:before {
    color: rgb(5 157 228) !important;
}

.btLightSkin .btBtn.btnBorderless.btnAccentColor a:hover,
.btLightSkin .btBtn.btnBorderless.btnAccentColor a:before,
.btLightSkin .btBtn.btnBorderless.btnAccentColor a:hover:before,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btnAccentColor a:hover,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btnAccentColor a:before,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btnAccentColor a:hover:before {
    color: #08487e !important;
}

.btLightSkin .btBtn.btnBorderless.btnNormalColor a:hover,
.btLightSkin .btBtn.btnBorderless.btnNormalColor a:before,
.btLightSkin .btBtn.btnBorderless.btnNormalColor a:hover:before,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btnNormalColor a:hover,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btnNormalColor a:before,
.btDarkSkin .btLightSkin .btBtn.btnBorderless.btnNormalColor a:hover:before {
    color: #535761 !important;
}

.btLightSkin .btnFilled.btnAccentColor,
.btLightSkin .btnOutline.btnAccentColor:hover,
.btDarkSkin .btLightSkin .btnFilled.btnAccentColor,
.btDarkSkin .btLightSkin .btnOutline.btnAccentColor:hover,
.btDarkSkin .btnFilled.btnAccentColor,
.btDarkSkin .btnOutline.btnAccentColor:hover,
.btLightSkin .btDarkSkin .btnFilled.btnAccentColor,
.btLightSkin .btDarkSkin .btnOutline.btnAccentColor:hover {
    background: rgb(5 157 228);
}

.btLightSkin .btnOutline.btnAccentColor,
.btDarkSkin .btLightSkin .btnOutline.btnAccentColor,
.btDarkSkin .btnOutline.btnAccentColor,
.btLightSkin .btDarkSkin .btnOutline.btnAccentColor {
    border: 2px solid rgb(5 157 228);
    color: rgb(5 157 228);
}

.btLightSkin .btnOutline.btnAccentColor a,
.btDarkSkin .btLightSkin .btnOutline.btnAccentColor a,
.btDarkSkin .btnOutline.btnAccentColor a,
.btLightSkin .btDarkSkin .btnOutline.btnAccentColor a,
.btLightSkin .btnOutline.btnAccentColor a:before,
.btDarkSkin .btLightSkin .btnOutline.btnAccentColor a:before,
.btDarkSkin .btnOutline.btnAccentColor a:before,
.btLightSkin .btDarkSkin .btnOutline.btnAccentColor a:before,
.btLightSkin .btnOutline.btnAccentColor button,
.btDarkSkin .btLightSkin .btnOutline.btnAccentColor button,
.btDarkSkin .btnOutline.btnAccentColor button,
.btLightSkin .btDarkSkin .btnOutline.btnAccentColor button {
    color: rgb(5 157 228);
}

.btLightSkin .btnFilled.btnAccentColor:hover,
.btDarkSkin .btLightSkin .btnFilled.btnAccentColor:hover,
.btDarkSkin .btnFilled.btnAccentColor:hover,
.btLightSkin .btDarkSkin .btnFilled.btnAccentColor:hover {
    background: #08487e;
}

.btLightSkin .btnFilled.btnNormalColor,
.btLightSkin .btnOutline.btnNormalColor:hover,
.btDarkSkin .btLightSkin .btnFilled.btnNormalColor,
.btDarkSkin .btLightSkin .btnOutline.btnNormalColor:hover,
.btDarkSkin .btnFilled.btnNormalColor,
.btDarkSkin .btnOutline.btnNormalColor:hover,
.btLightSkin .btDarkSkin .btnFilled.btnNormalColor,
.btLightSkin .btDarkSkin .btnOutline.btnNormalColor:hover {
    background: #686d7a;
}

.btLightSkin .btnOutline.btnNormalColor,
.btDarkSkin .btLightSkin .btnOutline.btnNormalColor,
.btDarkSkin .btnOutline.btnNormalColor,
.btLightSkin .btDarkSkin .btnOutline.btnNormalColor {
    border: 2px solid #686d7a;
    color: #686d7a;
}

.btLightSkin .btnOutline.btnNormalColor a,
.btDarkSkin .btLightSkin .btnOutline.btnNormalColor a,
.btDarkSkin .btnOutline.btnNormalColor a,
.btLightSkin .btDarkSkin .btnOutline.btnNormalColor a,
.btLightSkin .btnOutline.btnNormalColor a:before,
.btDarkSkin .btLightSkin .btnOutline.btnNormalColor a:before,
.btDarkSkin .btnOutline.btnNormalColor a:before,
.btLightSkin .btDarkSkin .btnOutline.btnNormalColor a:before,
.btLightSkin .btnOutline.btnNormalColor button,
.btDarkSkin .btLightSkin .btnOutline.btnNormalColor button,
.btDarkSkin .btnOutline.btnNormalColor button,
.btLightSkin .btDarkSkin .btnOutline.btnNormalColor button {
    color: #686d7a;
}

.btLightSkin .btnFilled.btnNormalColor:hover,
.btDarkSkin .btLightSkin .btnFilled.btnNormalColor:hover,
.btDarkSkin .btnFilled.btnNormalColor:hover,
.btLightSkin .btDarkSkin .btnFilled.btnNormalColor:hover {
    background: #535761;
}

.btLightSkin .gridItem .btGridContent .btSuperTitle a:hover,
.btDarkSkin .btLightSkin .gridItem .btGridContent .btSuperTitle a:hover {
    color: #686d7a;
}

.btDarkSkin .gridItem .btGridContent .btSuperTitle a:hover,
.btLightSkin .btDarkSkin .gridItem .btGridContent .btSuperTitle a:hover {
    color: #686d7a;
}

.btCatFilter .btCatFilterItem {
    color: rgb(5 157 228);
}

.btCatFilter .btCatFilterItem:hover {
    color: #686d7a;
    border-bottom-color: #686d7a;
}

.btCatFilter .btCatFilterItem:hover:after {
    background: #686d7a;
}

.btMediaBox blockquote {
    background-color: rgb(5 157 228);
}

.btMediaBox.btLink {
    background-color: rgb(5 157 228);
}

.btMediaBox blockquote {
    background-color: rgb(5 157 228);
}

.nbsImgHolder {
    border: 3px solid rgb(5 157 228);
}

span.nbsDir {
    color: #686d7a;
}

.btLightSkin span.nbsTitle,
.btDarkSkin .btLightSkin span.nbsTitle {
    color: rgb(5 157 228);
}

.slided .slick-dots li button:hover,
.slided .slick-dots li.slick-active button:hover {
    border-color: #686d7a;
}

.slided .slick-dots li.slick-active button {
    border-color: rgb(5 157 228);
}

.btLightSkin .btTestimonialsSlider .slidedItem .btSliderPort .btSliderCell .header .btSubTitle,
.btDarkSkin .btLightSkin .btTestimonialsSlider .slidedItem .btSliderPort .btSliderCell .header .btSubTitle {
    color: #686d7a;
}

.btLightSkin .btTestimonialsSlider .slidedItem .btSliderPort .btSliderCell .btCircleImage,
.btDarkSkin .btLightSkin .btTestimonialsSlider .slidedItem .btSliderPort .btSliderCell .btCircleImage {
    border-color: #686d7a;
}

.btLightSkin .btTestimonialsSlider .slidedItem .btSliderPort .btSliderCell .btSliderPort .btCircleImage .btImage,
.btDarkSkin .btLightSkin .btTestimonialsSlider .slidedItem .btSliderPort .btSliderCell .btSliderPort .btCircleImage .btImage {
    border-color: #686d7a;
}

.btInfoBarMeta p strong {
    color: rgb(5 157 228);
}

.tabsHeader li.on {
    color: rgb(5 157 228);
}

.btLightSkin .tabsHeader li.on,
.btDarkSkin .btLightSkin .tabsHeader li.on {
    color: rgb(5 157 228);
}

.btDarkSkin .tabsHeader li.on,
.btLightSkin .btDarkSkin .tabsHeader li.on {
    color: rgb(5 157 228);
}

.btLightSkin .tabsHeader li:not(on):hover,
.btDarkSkin .btLightSkin .tabsHeader li:not(on):hover {
    color: rgb(5 157 228);
    border-bottom-color: rgb(5 157 228);
}

.btDarkSkin .tabsHeader li:not(on):hover,
.btLightSkin .btDarkSkin .tabsHeader li:not(on):hover {
    color: rgb(5 157 228);
    border-bottom-color: rgb(5 157 228);
}

.tabsVertical .tabAccordionTitle:hover {
    color: rgb(5 157 228);
}

.btLightSkin .tabAccordionTitle.on,
.btDarkSkin .btLightSkin .tabAccordionTitle.on {
    color: rgb(5 157 228);
}

.btDarkSkin .tabAccordionTitle.on,
.btLightSkin .btDarkSkin .tabAccordionTitle.on {
    color: rgb(5 157 228);
}

.btLightSkin .btLatestPostsContainer .btSingleLatestPostContent .header.small h4 a:hover,
.btDarkSkin .btLightSkin .btLatestPostsContainer .btSingleLatestPostContent .header.small h4 a:hover {
    color: rgb(5 157 228);
}

.btDarkSkin .btLatestPostsContainer .btSingleLatestPostContent .header.small h4 a:hover,
.btLightSkin .btDarkSkin .btLatestPostsContainer .btSingleLatestPostContent .header.small h4 a:hover {
    color: rgb(5 157 228);
}

.btCustomMenu {
    font-family: Lato, Arial, sans-serif;
}

.btCustomMenu ul li a {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset;
    box-shadow: 0 0 0 rgb(5 157 228) inset;
}

.btCustomMenu ul li a:hover {
    -webkit-box-shadow: -5px 0 0 rgb(5 157 228) inset;
    box-shadow: -5px 0 0 rgb(5 157 228) inset;
}

.btCustomMenu ul li .customSubToggler a.btIcoHolder:before {
    color: #686d7a;
}

.btCustomMenu ul li.current-menu-item>a {
    color: rgb(5 157 228);
}

.btLightSkin .wpcf7-submit,
.btDarkSkin .btLightSkin .wpcf7-submit,
.btDarkSkin .wpcf7-submit,
.btLightSkin .btDarkSkin .wpcf7-submit {
    background: rgb(5 157 228);
}

.btLightSkin .wpcf7-submit:hover,
.btDarkSkin .btLightSkin .wpcf7-submit:hover,
.btDarkSkin .wpcf7-submit:hover,
.btLightSkin .btDarkSkin .wpcf7-submit:hover {
    color: rgb(5 157 228);
}

.btQuoteBooking .btQuoteSwitch.on .btQuoteSwitchInner,
.btQuoteBooking .ui-slider .ui-slider-handle,
.btQuoteBooking .btQuoteBookingForm .btQuoteTotal,
.btDatePicker .ui-datepicker-header,
.btQuoteBooking .btContactSubmit {
    background: rgb(5 157 228);
}

.btQuoteBooking .btContactNext {
    border-color: rgb(5 157 228);
}

.btQuoteBooking .btQuoteSwitch:hover {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking input[type="text"]:hover,
.btQuoteBooking input[type="email"]:hover,
.btQuoteBooking input[type="password"]:hover,
.btQuoteBooking textarea:hover,
.btQuoteBooking .fancy-select .trigger:hover {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .dd.ddcommon.borderRadius:hover .ddTitleText {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking input[type="text"]:focus,
.btQuoteBooking input[type="email"]:focus,
.btQuoteBooking textarea:focus,
.btQuoteBooking .fancy-select .trigger.open {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
    box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
}

.btQuoteBooking .dd.ddcommon.borderRadiusTp .ddTitleText,
.btQuoteBooking .dd.ddcommon.borderRadiusBtm .ddTitleText {
    -webkit-box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
    box-shadow: 5px 0 0 rgb(5 157 228) inset, 0 2px 10px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory input:hover,
.btQuoteBooking .btContactFieldMandatory textarea:hover {
    -webkit-box-shadow: 0 0 0 1px #AAA inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px #AAA inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory .dd.ddcommon.borderRadius:hover .ddTitleText {
    -webkit-box-shadow: 0 0 0 1px #AAA inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px #AAA inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory input:focus,
.btQuoteBooking .btContactFieldMandatory textarea:focus {
    -webkit-box-shadow: 0 0 0 1px #AAA inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px #AAA inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory .dd.ddcommon.borderRadiusTp .ddTitleText {
    -webkit-box-shadow: 0 0 0 1px #AAA inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px #AAA inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory.btContactFieldError input,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea {
    border: 1px solid rgb(5 157 228);
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset;
    box-shadow: 0 0 0 1px rgb(5 157 228) inset;
}

.btQuoteBooking .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadius .ddTitleText {
    border: 1px solid rgb(5 157 228);
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset;
    box-shadow: 0 0 0 1px rgb(5 157 228) inset;
}

.btQuoteBooking .btContactFieldMandatory.btContactFieldError input:hover,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea:hover {
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadius:hover .ddTitleText {
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory.btContactFieldError input:focus,
.btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea:focus {
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgb(5 157 228) inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btQuoteBooking .btContactFieldMandatory.btContactFieldError .dd.ddcommon.borderRadiusTp .ddTitleText {
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgb(5 157 228) inset, 5px 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btPayPalButton:hover {
    -webkit-box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 rgb(5 157 228) inset, 0 1px 5px rgba(0, 0, 0, .2);
}

.btDarkSkin .btQuoteBooking .btContactFieldMandatory.btContactFieldError input,
.btLightSkin .btDarkSkin .btQuoteBooking .btContactFieldMandatory.btContactFieldError input,
.btDarkSkin .btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea,
.btLightSkin .btDarkSkin .btQuoteBooking .btContactFieldMandatory.btContactFieldError textarea {
    border-color: rgb(5 157 228);
}

.btQuoteBooking .btContactNext {
    background: rgb(5 157 228);
    border: 1px solid rgb(5 157 228);
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 1px 0 transparent inset;
    box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 1px 0 transparent inset;
}

.btQuoteBooking .btContactNext:hover {
    background: #08487e;
    border: 1px solid #08487e;
    -webkit-box-shadow: 0 0 0 1px transparent inset, 0 1px 0 #08487e inset;
    box-shadow: 0 0 0 1px transparent inset, 0 1px 0 #08487e inset;
}

.btQuoteBooking .btContactSubmit {
    background: rgb(5 157 228);
    border: 1px solid rgb(5 157 228);
    -webkit-box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 1px 0 transparent inset;
    box-shadow: 0 0 0 1px rgb(5 157 228) inset, 0 1px 0 transparent inset;
}

.btQuoteBooking .btContactSubmit:hover {
    background: #08487e;
    border: 1px solid #08487e;
    -webkit-box-shadow: 0 0 0 1px transparent inset, 0 1px 0 #08487e inset;
    box-shadow: 0 0 0 1px transparent inset, 0 1px 0 #08487e inset;
}

.wp-block-button__link:hover {
    color: rgb(5 157 228) !important;
}

/*! This file is auto-generated */
.wp-block-button__link {
    color: #fff;
    background-color: #32373c;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    font-size: 1.125em
}

.wp-block-file__button {
    background: #32373c;
    color: #fff;
    text-decoration: none
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}